﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

:root {
    --primary-color: #0032A4;
    /*    --primary-color: #0032A4;*/
    --secondary-color: #f1f830;
    --background-colour: #0032A4;
    /*    --background-colour: #002766;*/
    --darkBackground-colour: #002766;
    /*    --darkBackground-colour: #0032A4;*/
    --tertiary-colour: #00C2Cb;
}

@font-face {
    font-family: Gotham;
    src: url('/assets/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
         url('/assets/fonts/Gotham/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Gotham;
    src: url('/assets/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
         url('/assets/fonts/Gotham/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/assets/fonts/Gotham/Gotham-BoldItalic.woff2') format('woff2'),
         url('/assets/fonts/Gotham/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

body {
    font-family: 'Gotham', sans-serif;
    background-color: var(--background-colour);
    overflow-x: hidden;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */

html{
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}


.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}



/*media queries*/

/*mhs styles*/
/*----------------------------------------------------------*/

/*black - #1b2023*/
/*cream - #f4f3dc*/
/*orange - #b34404*/
/*yellow - #cb9318*/



.title {
    text-align: center;
}

    .title span {
        font-size: 32px;
        color: #cb9318;
        margin: 0 10px;
        white-space: nowrap;
    }

.subtitle {
    font-size: 18px;
    font-weight: 500;
    margin: 50px 0;
}

.text-brown {
    color: #aa883d !important;
    font-weight: 600;
    text-transform: uppercase;
}


.btn-submit {
    background-color: #f4f3dc;
    color: #1b2023;
    border: 1px solid #f4f3dc;
    box-shadow: 0px 0px 15px 2px var( --secondary-color);
}

    .btn-submit:hover {
        color: var( --secondary-color);
        border: 1px solid var( --secondary-color);
        box-shadow: 0px 4px 30px 5px var( --secondary-color);
    }

.mid-div table th,
.mid-div table td {
    color: white;
}
    